#acommenttimetext > div:first-child,
#acommentauthortext > div:first-child,
#commentboxcolumn > div:first-child,
#acommentbodytext > div:first-child,
#addacommentformbutton > div:first-child,
#blinkcontainercolumn > div:first-child,
#addacommentform > div:first-child,
#deletelinkbutton > div:first-child,
#reportcommentbutton > div:first-child,
#deletecommentbutton > div:first-child,
#blinktimetext > div:first-child,
#alinktimetext > div:first-child,
#reply1authortext > div:first-child,
#addalinktothistracktext > div:first-child,
#replycommentbutton > div:first-child,
#acommentbodycontainercolu > div:first-child,
#linkboxcolumn > div:first-child,
#reply1timetext > div:first-child,
#reply1bodytext > div:first-child,
#leaveacommenttext > div:first-child,
#addalinkformbutton > div:first-child,
#addalinkform > div:first-child,
#alinkcontainercolumn > div:first-child,
#reply1bodycontainercolumn > div:first-child,
#blinkbodytext > div:first-child,
#alinkbodytext > div:first-child,
#linkswrappercolumn > div:first-child,
#reportlinkbutton > div:first-child,
#acommentcontainercolumn > div:first-child,
#reply1containercolumn > div:first-child,
#blinkauthortext > div:first-child,
#alinkauthortext > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
}

#loginform input[type=submit],
#loginform fieldset div label,
#changepswdform fieldset div label,
#contactform fieldset div input,
#contactform fieldset div textarea,
#contactform input[type=submit],
#registerform input[type=submit],
#registerform fieldset div input,
#registerform fieldset div textarea  {
   color: #919396;
   line-height: 18px;
   font-size: 15px;
   font-family: Arial, Helvetica, sans-serif;
}

#i237browsetrackspanel,
#browsetrackspanelcopy,
#trackinfoline4panel,
#optheadpanel,
#regcolpanel,
#trackinfoline2column,
#i111introcolpanel,
#ppcolpanel,
#i372browsetrackspanel,
#trackinfoline1panel,
#i43introcolpanel,
#trackinfoline3panel,
#featurecolpanel,
#faqheadpanel  {
   width: 616px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 2px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#trackeditform fieldset div label,
#trackfilterform fieldset div label,
#trackfilterform input[type=submit],
#optionsformform input[type=submit],
#addacommentform div fieldset div input,
#addacommentform div fieldset div textarea,
#addacommentform div input[type=submit]  {
   font: normal normal 14px/18px Helvetica, Arial, sans-serif;
   color: #B1B1B1;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#trackfilterform fieldset input[type=submit],
#apply,
#registerform fieldset input[type=submit],
#j381register,
#optionsformform fieldset input[type=submit],
#update,
#changepswdform fieldset input[type=submit],
#update  {
   background-color: transparent;
   border: none;
   min-width: 101px !important;
   text-indent: -999em;
   background-repeat: no-repeat;
   display: block;
   height: 36px;
   width: 101px;
   line-height: 36px;
}

#loginform fieldset input[type=submit],
#frm_submit,
#addalinkform fieldset input[type=submit],
#frm_submit,#browse,
#addacommentform fieldset input[type=submit],
#frm_submit,
#contactform fieldset input[type=submit],
#frm_submit  {
   background-color: transparent;
   border: none;
   min-width: 102px !important;
   text-indent: -999em;
   background-repeat: no-repeat;
   display: block;
   height: 37px;
   width: 102px;
   line-height: 37px;
}

#privacytitletext,
#i22introducingleavingtrackst,
#i121introducingleavingtrackst,
#registertitletext,
#i239browsingtrackstext,
#tracksfoundtext,
#optionstitletext,
#faqtitletext,
#i386browsingtrackstext  {
   position: absolute;
   left: 19px;
   z-index: 5;
   width: 382px;
   margin-left: 0px;
   margin-top: 0px;
}

#tracksfoundwrappercolumn,
#viewingtrackscolumn,
#regcolumn,
#i110introcolumn,
#ppcolumn,
#i29introcolumn,
#featurescolumn,
#optcolcolumn,
#browsetrackscolumn,
#faqcolcolumn  {
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 27px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 620px;
}

#i147usernametext,
#i143nametext,
#pswdtext,
#i148emailtext,
#yourdevicetext,
#i958emailtext,
#surnametext,
#i959usernametext,
#i961nametext,
#messagetext  {
   position: absolute;
   left: 17px;
   z-index: 4;
   width: 133px;
   margin-left: 0px;
   margin-top: 0px;
}

#editalinkform div fieldset div label,
#editalinkform div fieldset div input,
#editalinkform div fieldset div textarea,
#addalinkform div fieldset div label,
#addalinkform div fieldset div input,
#addalinkform div fieldset div textarea,
#addalinkform div input[type=submit]  {
   color: #B1B1B1;
   line-height: 18px;
   font-size: 14px;
   font-family: Helvetica, Arial, sans-serif;
}

#loginformbutton a,
#contactformbutton a,
#addacommentformbutton div a,
#i125tourshownextbutton a,
#addalinkformbutton div a,
#editalinkformbutton div a,
#i131tourshownextbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 37px;
   width: 102px;
   font-size: 37px;
   line-height: 37px;
}

#i295irulenomerge,
#i374irulenomerge,
#i856irulenomerge,
#i405irulenomerge,
#i392irulenomerge,
#i884irulenomerge,
#i238irulenomerge,
#i413irulenomerge  {
   background: url(sg_faq_media/d295irulenomerge.png) no-repeat;
   position: absolute;
   left: 1px;
   z-index: 5;
   width: 615px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
}

#i443irulenomerge > div:first-child,
#i375irulenomerge > div:first-child,
#i582irulenomerge > div:first-child,
#i581irulenomerge > div:first-child  {
   background: url(sg_faq_media/d295irulenomerge.png) no-repeat;
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   height: 1px;
   width: 615px;
}

#replycommentbutton,
#resultseditpagebutton,
#selecttrackbutton,
#setlogintrackbutton,
#resultsreportpagebutton,
#reportcommentbutton,
#reportlinkbutton,
#resultsdeletepagebutton  {
   line-height: 15px;
   font-weight: bold;
   font-size: 12px;
   font-family: Helvetica, Arial, sans-serif;
   text-align: center;
   height: 15px;
   width: 73px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-bottom: 0px;
}

#i1020introtext,
#tourshowmetadata,
#changepswdform,
#privacytexttext,
#stepcounttext,
#i25introtext,
#optionsformform,
#faqbodytext  {
   width: 575px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 23px;
   margin-right: 0px;
}

#blinktimetext,
#alinkauthortext,
#acommenttimetext,
#alinktimetext,
#acommentauthortext,
#blinkauthortext  {
   overflow: hidden;
   display: none;
   width: 164px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 8px;
   margin-bottom: 0px;
}

#contactform fieldset div label,
#optionsformform fieldset div label,
#registerform fieldset div label  {
   color: #919396;
   line-height: 18px;
   font-size: 15px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
}

#i1093expandresultcolumn,
#i1083expandresultcolumn,
#i1078expandresultcolumn,
#i1103expandresultcolumn  {
   margin: 1px 0px 0px 2px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 30px;
   min-height: 60px;
}

#i1094trackmetadatatext,
#i1074trackmetadatatext,
#i1104trackmetadatatext,
#i1084trackmetadatatext  {
   margin: -5px 0px 5px 18px;
   width: 541px;
   top: 0px;
   left: 0px;
   position: relative;
}

#optionsformformbutton a,
#registerformbutton a,
#trackfilterformbutton a,
#changepswdformbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 36px;
   width: 101px;
   font-size: 36px;
   line-height: 36px;
}

#i862loggedinuserbutton,
#i380loggedinuserbutton,
#i886loggedinuserbutton,
#i242loggedinuserbutton  {
   line-height: 14px;
   font-size: 14px;
   font-family: Helvetica, Arial, sans-serif;
   text-align: right;
   position: absolute;
   left: 247px;
   top: 9px;
   z-index: 4;
   width: 233px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1101trackwrappercolumn,
#i1091trackwrappercolumn,
#i1081trackwrappercolumn,
#filterpreviewcolumn  {
   margin-top: 1px;
   margin-right: 0px;
   margin-left: 4px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 613px;
}

#addacommentform div fieldset div,
#trackfilterform fieldset div,
#optionsformform fieldset div  {
   font-variant: normal;
   line-height: 18px;
   font-style: normal;
   font-weight: normal;
   font-family: Helvetica, Arial, sans-serif;
   clear: both;
}

#i290loggedinuserpanel,
#i885loggedinuserpanel,
#i376loggedinuserpanel,
#i858loggedinuserpanel  {
   margin: 97px 0px 0px 366px;
   min-height: 29px;
   width: 493px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i1082trackpanelcolumn,
#i1072trackpanelcolumn,
#i1092trackpanelcolumn,
#i1102trackpanelcolumn  {
   margin: 1px 0px 1px 1px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 573px;
   min-height: 60px;
}

#marketbutton a:hover,
#marketbutton a.nmh,
#marketbuttoncopy a.nmh,
#marketbuttoncopy a:hover  {
   background-position: -174px 0%;
}

#i228mainmenu ul li a,
#i230footermenu ul li a,
#i10mainmenu ul li a,
#i59footermenu ul li a  {
   padding: 0px 0.66em 0px 0.66em;
   height: 100%;
}

#alinkbodycontainercolumn > div:first-child,
#blinkbodycontainercolumn > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 585px;
   background-color: #4F4F4F;
}

#i1105trackownertext,
#i1085trackownertext,
#i1075trackownertext,
#i1095trackownertext  {
   margin: 5px 0px 0px 18px;
   width: 550px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i230footermenu ul li,
#i10mainmenu ul li,
#i59footermenu ul li,
#i228mainmenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#blinkbodytext,
#reply1timetext,
#alinkbodytext,
#reply1authortext  {
   overflow: hidden;
   display: none;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 6px;
   margin-bottom: 0px;
}

#i231sitebybrandnewcreativebut,
#i60sitebybrandnewcreativebut  {
   line-height: 23px;
   font-size: 10px;
   font-family: Helvetica, Arial, sans-serif;
   padding-bottom: 7px;
   text-align: center;
   position: absolute;
   left: 50px;
   top: 26px;
   z-index: 3;
   width: 780px;
   height: 23px;
   margin-left: 0px;
   margin-top: 0px;
}

#i381trackidtext,
#i415averagespeedtext,
#i407starttimetext  {
   position: absolute;
   left: 19px;
   top: 6px;
   z-index: 6;
   margin-left: 0px;
   margin-top: 0px;
}

#viewfilterstext,
#changemypswdtext,
#myaccountsettingstext  {
   width: 382px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-bottom: 0px;
}

#addalinkform fieldset input[type=submit],
#frm_submit,#browse  {
   background-image: url(sg_viewtrack_media/addalinkformbutton.png);
}

#blinkicon > div:first-child,
#alinkicon > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   height: 50px;
   width: 50px;
   background-color: #FFFFFF;
   background-image: none;
}

#tourshowpicturebox table,
#homeslideshowpicturebox table  {
   width: 100%;
   height: 100%;
}

#registerform fieldset input[type=submit],
#j381register  {
   background-image: url(sg_register_media/registerformbutton.png);
}

#i137irulenomerge,
#i184irulenomerge,
#i953irulenomerge  {
   position: absolute;
   left: 3px;
   top: 3px;
   z-index: 4;
   width: 616px;
   height: 2px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#i581irulenomerge,
#i582irulenomerge,
#i443irulenomerge  {
   overflow: hidden;
   display: none;
   height: 1px;
   width: 615px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 1px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#linkswrappercolumn,
#linkboxcolumn,
#commentboxcolumn  {
   overflow: hidden;
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 29px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 616px;
   display: none;
}

#optionsformform fieldset input[type=submit],
#update  {
   background-image: url(sg_options_media/optionsformformbutton.png);
}

#loginform fieldset div,
#changepswdform fieldset div  {
   font-variant: normal;
   line-height: 18px;
   font-style: normal;
   font-weight: normal;
   font-size: 15px;
   clear: both;
   margin-bottom: 7px;
}

#addacommentform fieldset input[type=submit],
#frm_submit  {
   background-image: url(sg_viewtrack_media/addalinkformbutton.png);
}

#contactform fieldset div,
#registerform fieldset div  {
   clear: both;
   margin-bottom: 2px;
}

#i114irulenomerge,
#i20irulenomerge,
#i18irulenomerge  {
   position: absolute;
   left: 1px;
   z-index: 5;
   width: 616px;
   height: 2px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#i952iruleppanel,
#i152iruleppanel,
#i183iruleppanel  {
   min-height: 9px;
   width: 621px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 27px;
   margin-right: 0px;
   margin-bottom: 0px;
}

#changepswdform fieldset input[type=submit],
#update  {
   background-image: url(sg_options_media/optionsformformbutton.png);
}

#trackfilterform fieldset input[type=submit],
#apply  {
   background-image: url(sg_tracks_media/trackfilterformbutton.png);
}

#contactform fieldset input[type=submit],
#frm_submit  {
   background-image: url(sg_contact_media/contactformbutton.png);
}

#acommentcontainercolumn,
#reply1containercolumn  {
   overflow: hidden;
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 32px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 609px;
   display: none;
}

#i131tourshownextbutton,
#i125tourshownextbutton  {
   position: absolute;
   top: 424px;
   z-index: 3;
   width: 102px;
   height: 37px;
   margin-left: 0px;
   margin-top: 0px;
}

#loginform fieldset input[type=submit],
#frm_submit  {
   background-image: url(sg_login_media/loginformbutton.png);
}

#resultsbackpagebutton,
#resultsnextpagebutton  {
   line-height: 16px;
   font-weight: bold;
   font-size: 12px;
   font-family: Helvetica, Arial, sans-serif;
   text-align: center;
   position: absolute;
   top: 18px;
   z-index: 5;
   width: 73px;
   height: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

#i397descriptiontext  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 2px;
   margin-bottom: 0px;
}

#trackmapviewxmediacopy  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 15px;
   margin-bottom: 0px;
}

#tourshowpicturebox,
#homeslideshowpicturebox  {
   position: absolute;
   left: 30px;
   top: 118px;
   z-index: 3;
   width: 615px;
   height: 300px;
   margin-left: 0px;
   margin-top: 0px;
}

#tourshowthumbsheet,
#homeslideshowthumbsheet  {
   position: absolute;
   left: 237px;
   top: 429px;
   z-index: 3;
   width: 200px;
   min-height: 10px;
   margin-left: 0px;
   margin-top: 0px;
}

#registerform,
#trackfilterform,
#contactform  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 0;
   margin-bottom: 7px;
}

#trackmapviewxmedia,
#i1079trackwrappercolumn  {
   margin: 2px 0px 0px 4px;
   width: 613px;
   top: 0px;
   left: 0px;
   position: relative;
}

#leaveacommenttext,
#addalinktothistracktext  {
   overflow: hidden;
   display: none;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 5px;
   margin-bottom: 0px;
}

#acommentbodycontainercolu > div:first-child  {
   min-height: 58px;
   width: 585px;
}

#reply1bodycontainercolumn > div:first-child  {
   min-height: 58px;
   width: 566px;
}

#editalinkformbutton,
#addalinkformbutton,
#addacommentformbutton  {
   overflow: hidden;
   display: none;
   position: absolute;
   left: 507px;
   z-index: 6;
   width: 102px;
   height: 37px;
   margin-left: 0px;
   margin-top: 0px;
}

#optionsformformbutton,
#registerformbutton  {
   position: absolute;
   z-index: 4;
   width: 101px;
   height: 36px;
   margin-left: 0px;
   margin-top: 0px;
}

#blinkbodycontainercolumn > div:first-child  {
   min-height: 55px;
}

#alinkbodycontainercolumn > div:first-child  {
   min-height: 56px;
}

#addalinktothistracktext > div:first-child  {
   width: 250px;
}

#acommentcontainercolumn > div:first-child  {
   min-height: 90px;
   width: 609px;
}

#reply1containercolumn > div:first-child  {
   min-height: 88px;
   width: 609px;
}

#currentfeaturestext,
#i24comingsoontext  {
   position: absolute;
   top: 4px;
   z-index: 5;
   width: 276px;
   margin-left: 0px;
   margin-top: 0px;
}

#addacommentformbutton > div:first-child  {
   height: 37px;
   width: 102px;
}

#contactlabelpanel,
#registerlabelpanel  {
   margin: 117px 0px 0px 29px;
   top: 0px;
   left: 0px;
   position: relative;
}

#deletelinkbutton,
#deletecommentbutton  {
   margin: 7px 0px 0px 158px;
   overflow: hidden;
   display: none;
   line-height: 16px;
   font-weight: bold;
   font-size: 12px;
   font-family: Helvetica, Arial, sans-serif;
   text-align: center;
   height: 16px;
   width: 73px;
   top: 0px;
   left: 0px;
   position: relative;
}

#addacommentform div input[type=submit]  {
   padding: 0px;
}

#blinkcontainercolumn > div:first-child  {
   min-height: 93px;
   width: 609px;
}

#alinkcontainercolumn > div:first-child  {
   min-height: 92px;
   width: 609px;
}

#deletecommentbutton > div:first-child  {
   width: 73px;
   height: 16px;
}

#reportcommentbutton > div:first-child  {
   width: 73px;
   height: 15px;
}

#linkswrappercolumn > div:first-child  {
   min-height: 50px;
   width: 616px;
}

#addalinkformbutton > div:first-child  {
   height: 37px;
   width: 102px;
}

#acommentauthortext > div:first-child  {
   width: 164px;
}

#replycommentbutton > div:first-child  {
   width: 73px;
   height: 15px;
}

#i230footermenu ul,
#i59footermenu ul  {
   height: 15px;
   margin: 0px;
   padding: 0px;
   color: #B1B1B1;
   line-height: 15px;
   font-size: 12px;
   font-family: Helvetica, Arial, sans-serif;
   text-align: center;
}

#addalinkform div input[type=submit]  {
   padding: 0px;
}

#contactformbutton,
#loginformbutton  {
   position: absolute;
   z-index: 4;
   width: 102px;
   height: 37px;
   margin-left: 0px;
   margin-top: 0px;
}

#marketbuttoncopy a,
#marketbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 83px;
   width: 174px;
   font-size: 83px;
   line-height: 83px;
}

#i408durationtext,
#i416durationtext  {
   position: absolute;
   top: 2px;
   z-index: 5;
   width: 134px;
   margin-left: 0px;
   margin-top: 0px;
}

#i379trackidtext,
#i406starttimetext  {
   position: absolute;
   top: 2px;
   z-index: 5;
   width: 205px;
   margin-left: 0px;
   margin-top: 0px;
}

#leaveacommenttext > div:first-child  {
   width: 168px;
}

#i417durationtext,
#i409durationtext  {
   position: absolute;
   left: 363px;
   top: 6px;
   z-index: 6;
   width: 92px;
   margin-left: 0px;
   margin-top: 0px;
}

#commentboxcolumn > div:first-child  {
   min-height: 148px;
   width: 616px;
}

#i375irulenomerge > div:first-child  {
   background-image: url(sg_options_media/d884irulenomerge.png);
}

#acommentbodytext > div:first-child  {
   width: 575px;
}

#acommenttimetext > div:first-child  {
   width: 164px;
}

#optionsformform fieldset div label  {
   font-family: Helvetica, Arial, sans-serif;
}

#reportlinkbutton > div:first-child  {
   width: 73px;
   height: 15px;
}

#reply1authortext > div:first-child  {
   width: 164px;
}

#optionsformform input[type=submit]  {
   font-size: 15px;
   padding: 0px;
   color: #919396;
}

#trackfilterform input[type=submit]  {
   padding: 0px;
}

#i21irulenomerge,
#i232irulenomerge  {
   position: absolute;
   left: 30px;
   top: 2px;
   z-index: 3;
   width: 800px;
   height: 2px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#deletelinkbutton > div:first-child  {
   width: 73px;
   height: 16px;
}

#changepswdform input[type=submit]  {
   padding: 0px;
   color: #919396;
   line-height: 18px;
   font-size: 15px;
   font-family: Helvetica, Arial, sans-serif;
}

#alinkauthortext > div:first-child  {
   width: 164px;
}

#addacommentform > div:first-child  {
   width: 575px;
}

#changepswdform fieldset div label  {
   font-family: Helvetica, Arial, sans-serif;
}

#blinkauthortext > div:first-child  {
   width: 164px;
}

#reply1bodytext,
#acommentbodytext  {
   overflow: hidden;
   display: none;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 8px;
   margin-bottom: 8px;
}

#addacommentform div fieldset div  {
   font-size: 14px;
}

#reply1bodytext > div:first-child  {
   width: 555px;
}

#i10mainmenu ul,
#i228mainmenu ul  {
   height: 24px;
   margin: 0px;
   padding: 0px;
   color: #808080;
   line-height: 24px;
   font-size: 16px;
   font-family: Helvetica, Arial, sans-serif;
   text-align: left;
}

#reply1timetext > div:first-child  {
   width: 164px;
}

#featurestext,
#i27comingsoontext  {
   width: 275px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: -1px;
}

#marketbutton,
#marketbuttoncopy  {
   position: absolute;
   left: 662px;
   z-index: 3;
   width: 174px;
   height: 83px;
   margin-left: 0px;
   margin-top: 0px;
}

#i192usernametext,
#passwordtext  {
   position: absolute;
   left: 16px;
   z-index: 4;
   width: 133px;
   margin-left: 0px;
   margin-top: 0px;
}

#alinkbodytext > div:first-child  {
   width: 505px;
}

#registerform input[type=submit]  {
   padding: 0px;
}

#advertxmediacopy,
#advertxmedia  {
   position: absolute;
   left: 670px;
   z-index: 3;
   width: 160px;
   margin-left: 0px;
   margin-top: 0px;
}

#linkboxcolumn > div:first-child  {
   min-height: 253px;
   width: 616px;
}

#blinkbodytext > div:first-child  {
   width: 505px;
}

#alinktimetext > div:first-child  {
   width: 164px;
}

#blinktimetext > div:first-child  {
   width: 164px;
}

#registerform fieldset div label  {
   font-family: Arial, Helvetica, sans-serif;
}

#addalinkform > div:first-child  {
   width: 575px;
}

#contactform fieldset div label  {
   font-family: Arial, Helvetica, sans-serif;
}

#addacommentform  {
   margin: 1px 0px 4px 21px;
   overflow: hidden;
   display: none;
   width: 575px;
   top: 0px;
   left: 0px;
   position: relative;
}

#addalinkform  {
   margin: 19px 0px 4px 21px;
   overflow: hidden;
   display: none;
   width: 575px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i59footermenu,
#i230footermenu  {
   position: absolute;
   top: 12px;
   z-index: 3;
   margin-left: 0px;
   margin-top: 0px;
}

#contactform input[type=submit]  {
   padding: 0px;
}

#i121introducingleavingtrackst  {
   top: 8px;
}

#optionsformform fieldset div  {
   font-size: 15px;
}

#commentsbutton,
#linksbutton  {
   line-height: 26px;
   font-size: 16px;
   font-family: Helvetica-Bold, Helvetica, Arial, sans-serif;
   text-align: center;
   position: absolute;
   top: -1px;
   z-index: 5;
   width: 150px;
   height: 26px;
   margin-left: 0px;
   margin-top: 0px;
}

#loginform input[type=submit]  {
   padding: 0px;
}

#trackfilterform fieldset div  {
   margin-bottom: 3px;
   margin-top: 0px;
   font-size: 14px;
}

#i22introducingleavingtrackst  {
   top: 7px;
}

#changepswdform fieldset div  {
   margin-top: 0px;
   font-family: Helvetica, Arial, sans-serif;
}

#addacommentformbutton div a  {
   background-image: url(sg_viewtrack_media/addalinkformbutton.png);
}

#i228mainmenu,
#i10mainmenu  {
   position: absolute;
   left: 117px;
   top: 66px;
   z-index: 3;
   margin-left: 0px;
   margin-top: 0px;
}

#i125tourshownextbutton a  {
   background-image: url(sg_tour_media/d125tourshownextbutton.png);
}

#tracksfoundwrappercolumn  {
   min-height: 610px;
   margin-top: 3px;
}

#i131tourshownextbutton a  {
   background-image: url(sg_tour_media/d131tourshownextbutton.png);
}

#addalinkformbutton div a  {
   background-image: url(sg_viewtrack_media/addalinkformbutton.png);
}

#i1083expandresultcolumn  {
   min-height:60px;
}

#acommentcontainercolumn  {
   min-height: 90px;
   margin-top: 23px;
}

#selecttrackbutton  {
   margin-top: 5px;
   margin-left: 20px;
   margin-bottom: 5px;
   width: 20px;
}

#setlogintrackbutton  {
   margin-top: 5px;
   margin-left: 134px;
   margin-bottom: 5px;
   width: 133px;
}

#resultsreportpagebutton  {
   margin-top: 5px;
   margin-left: 7px;
   margin-bottom: 5px;
}

#trackfilterformbutton a  {
   background-image: url(sg_tracks_media/trackfilterformbutton.png);
}

#i1081trackwrappercolumn  {
   min-height: 102px;
   margin-bottom: 272px;
}

#addalinktothistracktext  {
   margin-left: 20px;
   width: 197px;
}

#optionsformformbutton a  {
   background-image: url(sg_options_media/optionsformformbutton.png);
}

#i1079trackwrappercolumn  {
   min-height: 62px;
}

#resultsdeletepagebutton  {
   margin-top: 5px;
   margin-left: 7px;
}

#i1091trackwrappercolumn  {
   min-height: 62px;
   margin-bottom: 0px;
}

#i1101trackwrappercolumn  {
   min-height: 62px;
   margin-bottom: 0px;
}

#i125tourshownextbutton  {
   left: 544px;
}

#i131tourshownextbutton  {
   left: 28px;
}

#changepswdformbutton a  {
   background-image: url(sg_options_media/optionsformformbutton.png);
}

#i1084trackmetadatatext  {
   margin-bottom: 0px;
}

.footer_div_bkg,
.page_content_bkg  {
   position: absolute;
   width: 960px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#trackmapviewxmediacopy  {
   margin-left: 4px;
   width: 613px;
}

#i386browsingtrackstext  {
   top: 8px;
}

#i239browsingtrackstext  {
   top: 8px;
}

#loginform fieldset div  {
   font-family: Arial, Helvetica, sans-serif;
}

#resultsnextpagebutton  {
   left: 539px;
}

#reply1containercolumn  {
   min-height: 88px;
   margin-top: 3px;
}

#myaccountsettingstext  {
   margin-top: 8px;
   margin-left: 21px;
}

#optionsformformbutton  {
   top: 150px;
   left: 492px;
}

#browsetrackspanelcopy  {
   margin-top: 2px;
   min-height: 43px;
}

#i237browsetrackspanel  {
   margin-top: 2px;
   min-height: 44px;
}

#leavingtrackslogotype  {
   background: url(sg_tour_media/leavingtrackslogotype.png) no-repeat;
   position: absolute;
   left: 120px;
   top: 15px;
   z-index: 4;
   width: 292px;
   height: 44px;
   margin-left: 0px;
   margin-top: 0px;
}

#i372browsetrackspanel  {
   margin-top: 2px;
   min-height: 44px;
}

#blinkicon,
#alinkicon  {
   overflow: hidden;
   display: none;
   height: 50px;
   width: 50px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 2px;
   margin-right: 0px;
}

#resultseditpagebutton  {
   margin-top: 5px;
   margin-left: 7px;
}

#addacommentformbutton  {
   top: 105px;
}

#resultsbackpagebutton  {
   left: 459px;
}

#i1082trackpanelcolumn  {
   min-height: 100px;
}

#registerformbutton a  {
   background-image: url(sg_register_media/registerformbutton.png);
}

#i415averagespeedtext  {
   width: 166px;
}

#trackinfoline2column  {
   min-height: 43px;
   margin-top: 2px;
}

#changepswdformbutton  {
   position: absolute;
   left: 492px;
   top: 320px;
   z-index: 5;
   width: 101px;
   height: 36px;
   margin-left: 0px;
   margin-top: 0px;
}

#viewingtrackscolumn  {
   min-height: 704px;
   margin-top: 5px;
}

#contactformbutton a  {
   background-image: url(sg_contact_media/contactformbutton.png);
}

#trackinfoline1panel  {
   margin-top: 2px;
   min-height: 43px;
}

#trackinfoline4panel  {
   margin-top: 2px;
   min-height: 43px;
}

#currentfeaturestext  {
   left: 19px;
}

#trackinfoline3panel  {
   margin-top: 2px;
   min-height: 43px;
}

#i398descriptiontext  {
   margin: 6px 0px 0px 20px;
   width: 140px;
   top: 0px;
   left: 0px;
   position: relative;
}

#i397descriptiontext  {
   margin-left: -29px;
   width: 466px;
}

#filterpreviewcolumn  {
   min-height: 425px;
   margin-bottom: 5px;
}

#reportcommentbutton  {
   margin-top: 6px;
   margin-left: 7px;
   overflow: hidden;
}

#browsetrackscolumn  {
   min-height: 477px;
   margin-top: 5px;
}

#marketbuttoncopy a  {
   background-image: url(sg_viewtrack_media/marketbutton.png);
}

#acommentauthortext  {
   margin-left: 18px;
}

#registerformbutton  {
   top: 108px;
   left: 309px;
}

#addalinkformbutton  {
   top: 212px;
}

#linkswrappercolumn  {
   min-height: 50px;
   margin-top: 6px;
}

#replycommentbutton  {
   margin-top: 6px;
   margin-left: 58px;
   overflow: hidden;
}

#registerlabelpanel  {
   width: 187px;
   min-height: 248px;
}

#contactlabelpanel  {
   width: 152px;
   min-height: 206px;
}

#contactformcolumn  {
   margin: 117px 0px 0px 5px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 461px;
   min-height: 206px;
}

#i111introcolpanel  {
   margin-top: 2px;
   min-height: 44px;
}

#leaveacommenttext  {
   margin-left: 19px;
   width: 168px;
}

#leavingtrackslogo  {
   background: url(sg_home_media/leavingtrackslogo.png) no-repeat;
   position: absolute;
   left: -23px;
   top: 0px;
   z-index: 3;
   width: 143px;
   height: 98px;
   margin-left: 0px;
   margin-top: 0px;
}

#i27comingsoontext  {
   margin-bottom: 3px;
   margin-left: 25px;
}

#i24comingsoontext  {
   left: 321px;
}

#contactformbutton  {
   top: 161px;
   left: 298px;
}

#i406starttimetext  {
   left: 124px;
}

#registertitletext  {
   top: 7px;
}

#loginformbutton a  {
   background-image: url(sg_login_media/loginformbutton.png);
}

#i407starttimetext  {
   width: 126px;
}

#i114irulenomerge  {
   background-image: url(sg_tour_media/d114irulenomerge.png);
   top: 37px;
}

#i374irulenomerge  {
   top: 37px;
}

#advertxmediacopy  {
   top: 234px;
}

#reply1authortext  {
   margin-left: 38px;
   width: 164px;
}

#i443irulenomerge  {
   margin-top: 4px;
}

#i295irulenomerge  {
   top: 3px;
}

#i953irulenomerge  {
   background-image: url(sg_register_media/d20irulenomerge.png);
}

#i884irulenomerge  {
   top: 37px;
   background-image: url(sg_options_media/d884irulenomerge.png);
}

#acommenttimetext  {
   margin-left: 16px;
}

#marketbuttoncopy  {
   top: 139px;
}

#commentboxcolumn  {
   min-height: 148px;
   margin-top: 9px;
}

#i408durationtext  {
   left: 448px;
}

#changemypswdtext  {
   margin-top: 11px;
   margin-left: 21px;
}

#i238irulenomerge  {
   top: 37px;
}

#i43introcolpanel  {
   margin-top: 3px;
   min-height: 43px;
}

#tourshowmetadata  {
   margin-bottom: 11px;
   margin-top: 19px;
}

#i582irulenomerge  {
   margin-top: 4px;
}

#i232irulenomerge  {
   background-image: url(sg_viewtrack_media/d21irulenomerge.png);
}

#reportlinkbutton  {
   margin-top: 8px;
   margin-left: 158px;
   display: none;
   overflow: hidden;
}

#i405irulenomerge  {
   top: 35px;
}

#optionstitletext  {
   top: 8px;
}

#i856irulenomerge  {
   top: 37px;
}

#i137irulenomerge  {
   background-image: url(sg_contact_media/d20irulenomerge.png);
}

#i413irulenomerge  {
   top: 35px;
}

#i581irulenomerge  {
   margin-top: 10px;
}

#i959usernametext  {
   top: 88px;
}

#privacytitletext  {
   top: 7px;
}

#i147usernametext  {
   top: 48px;
}

#i192usernametext  {
   top: 8px;
}

#i184irulenomerge  {
   background-image: url(sg_register_media/d20irulenomerge.png);
}

#i416durationtext  {
   left: 427px;
}

#i392irulenomerge  {
   top: 35px;
}

#acommentbodytext  {
   margin-left: 6px;
   width: 575px;
}

#blinkauthortext  {
   margin-left: 18px;
}

#optionsformform  {
   margin-bottom: 0px;
   margin-top: 7px;
}

#trackfilterform  {
   margin-left: 19px;
   width: 205px;
}

#privacytexttext  {
   margin-bottom: 2px;
   margin-top: 0px;
}

#i110introcolumn  {
   min-height: 97px;
   margin-top: 465px;
}

#i183iruleppanel  {
   margin-top: 6px;
}

#viewfilterstext  {
   margin-top: 7px;
   margin-left: 17px;
}

#alinkauthortext  {
   margin-left: 18px;
}

#loginformbutton  {
   top: 81px;
   left: 262px;
}

#i18irulenomerge  {
   background-image: url(sg_home_media/d20irulenomerge.png);
   top: 36px;
}

#i152iruleppanel  {
   margin-top: 8px;
}

#featurecolpanel  {
   margin-top: 3px;
   min-height: 43px;
}

#i952iruleppanel  {
   margin-top: 16px;
}

#tracksfoundtext  {
   top: 12px;
}

#i379trackidtext  {
   left: 102px;
}

#i20irulenomerge  {
   background-image: url(sg_home_media/d20irulenomerge.png);
   top: 33px;
}

#i381trackidtext  {
   width: 119px;
}

#i29introcolumn  {
   min-height: 97px;
   margin-top: 451px;
}

#reply1bodytext  {
   margin-left: 7px;
   width: 555px;
}

#reply1timetext  {
   margin-left: 16px;
   width: 164px;
}

#yourdevicetext  {
   top: 128px;
}

#i1020introtext  {
   margin-bottom: 3px;
   margin-top: 0px;
}

#changepswdform  {
   margin-bottom: 0px;
   margin-top: 6px;
}

#i230footermenu  {
   left: 257px;
}

#commentsbutton  {
   left: 1px;
}

#featurescolumn  {
   min-height: 99px;
   margin-top: 6px;
}

#alinktimetext  {
   margin-left: 16px;
}

#i148emailtext  {
   top: 88px;
}

#alinkbodytext  {
   margin-left: 24px;
   width: 505px;
   margin-top: 7px;
}

#blinkbodytext  {
   margin-left: 24px;
   width: 505px;
}

#i59footermenu  {
   left: 305px;
}

#blinktimetext  {
   margin-left: 16px;
}

#linkboxcolumn  {
   min-height: 253px;
   margin-top: 3px;
}

#i958emailtext  {
   top: 128px;
}

#stepcounttext  {
   margin-bottom: 29px;
   margin-top: 73px;
}

#faqtitletext  {
   top: 8px;
}

#faqcolcolumn  {
   min-height: 95px;
   margin-top: 5px;
}

#registerform  {
   margin-left: 10px;
   width: 390px;
}

#i961nametext  {
   top: 8px;
}

#optcolcolumn  {
   min-height: 481px;
   margin-top: 5px;
}

#i143nametext  {
   top: 8px;
}

#faqheadpanel  {
   margin-top: 2px;
   min-height: 44px;
}

#featurestext  {
   margin-bottom: 0px;
   margin-left: 23px;
}

#optheadpanel  {
   margin-top: 2px;
   min-height: 44px;
}

#clear_footer  {
   height: 80px;
   clear: both;
}

#i25introtext  {
   margin-bottom: 3px;
   margin-top: 0px;
}

#marketbutton  {
   top: 111px;
}

#passwordtext  {
   top: 48px;
}

#advertxmedia  {
   top: 206px;
}

#page_content  {
   min-height: 818px;
}

#linksbutton  {
   left: 161px;
}

#surnametext  {
   top: 48px;
}

#messagetext  {
   top: 168px;
}

#regcolpanel  {
   margin-top: 3px;
   min-height: 43px;
}

#faqbodytext  {
   margin-bottom: 18px;
   margin-top: 12px;
}

#contactform  {
   margin-left: 9px;
   width: 390px;
}

#footer_div  {
   height: 80px;
   clear: both;
   background-color: #2C2C2C;
}

#ppcolpanel  {
   margin-top: 3px;
   min-height: 43px;
}

#blinkicon  {
   margin-bottom: 2px;
   margin-top: 2px;
}

#alinkicon  {
   margin-bottom: 3px;
   margin-top: 3px;
}

#regcolumn  {
   min-height: 197px;
   margin-top: 3px;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -80px;
   position: relative;
}

#pswdtext  {
   top: 168px;
}

#ppcolumn  {
   min-height: 165px;
   margin-top: 3px;
}

.fl li *,
.fl li a  {
   display: inline;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 860px;
   position: relative;
}

.c808080 * a  {
   color: #808080;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.cB1B1B1 * a  {
   color: #B1B1B1;
}

.full_width  {
   min-width: 860px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.divider  {
   clear: left;
   display: block;
}

.c666 a  {
   color: #666666;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.cFFF a  {
   color: #FFFFFF;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.fl li  {
   float: left;
   display: inline;
}

.flow  {
   z-index: 2;
   position: relative;
}

fieldset *  {
   padding-top: 0;
   padding-bottom: 0;
   margin-left: 0;
   margin-right: 0;
   margin-bottom:5px;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}


html, body  {
   background: #2C2C2C url(sg_tour_media/d5browserbackground.png) center top repeat-x;
   background-attachment: scroll;
   height: 100%;
}

